@import url("https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap");
body {
  margin: 0;
  /* font-family: "Now Light"
    sans-serif; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
